# /etc/rsyncd.conf

# Minimal configuration file for rsync daemon
# See rsync(1) and rsyncd.conf(5) man pages for help

# This line is required by the /etc/init.d/rsyncd script
motd file = /etc/rsync.motd
pid file = /var/run/rsyncd.pid
use chroot = true
read only = false
write only = false
uid = nobody
gid = nogroup

[c15]
	path = /var/backup/./c15
	comment = c15.class.un area
	use chroot = true
	hosts allow = 10.5.4.165
	exclude = /etc

[c17]
	path = /var/backup/./c17
	comment = c17.class.un area
	use chroot = true
	hosts allow = 10.5.4.167
	exclude = /etc

[c13]
	path = /var/backup/./c13
	comment = c13.class.un area
	use chroot = true
	hosts allow = 10.5.4.163
	exclude = /etc

# Simple example for enabling your own local rsync server
#[gentoo-portage]
#	path = /usr/portage
#	comment = Gentoo Portage tree
#	exclude = /distfiles /packages
